html {
	background: #352 url(images/metal.jpg) center repeat;
	color: #FFF;
	font: 400 1em/1.5 Exo, sans-serif;
}

body {
	padding: 0;
	margin: 0;
}

h1 {
	font-family: Exo, "Arial Black", sans-serif;
	font-weight: 900;
	font-size: 2em;
	margin: 0.5em 0;
}

a {
	color: inherit;
}

h1 a {
	text-decoration: none;
}

.title {
	font-family: Exo, "Arial Black", sans-serif;
	font-weight: 700;
}

.basic {
	/*border: 1px solid rgba(255, 255, 255, 0.15);*/
	background: #000 none;
	background: rgba(0,0,0,0.15) none;
	border-radius: 5px;
	padding: 16px 22px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -105px;
	margin-top: -155px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5) inset;
	text-shadow: -1px -1px 0 rgba(0,0,0,1);
}

h1:first-child {
	margin-top: 0;
	padding-top: 0;
}

ul:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.profiles {
	padding: 0;
	margin: 1em 0;
	list-style: none;
	text-align: left;
}

.profiles li {
	display: inline-block;
}

.profiles a {
	text-decoration: none;
	text-indent: -99999em;
	display: inline-block;
	width: 24px;
	background: transparent url(images/twitter.png) center no-repeat;
	margin-right:3px;
}

.profiles a:focus {
	outline: 0;
}

a[href^="https://plus.google"] {
	background: transparent url(images/gplus.png) center no-repeat;
}

a[href^="http://wordpress.nroehrig"] {
	background: transparent url(images/wp.png) center no-repeat;
}